SND_AC97_WRITE_CACHE(9)

NAME
snd_ac97_write_cache - write a value on the given register and update the cache

SYNOPSIS

void snd_ac97_write_cache(struct snd_ac97 * ac97, unsigned short reg, unsigned short value);

ARGUMENTS

ac97
    the ac97 instance

reg
    the register to change

value
    the value to set

DESCRIPTION

Writes a value on the given register and updates the register cache. The cached values are used for the cached-read and the suspend/resume.

COPYRIGHT